[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'DB' (#fcl)

# TMasterDataLink.OnMasterDisable

Called whenever the master dataset is disabled

## Declaration

Source position: db.pas line 1877

`public property TMasterDataLink.OnMasterDisable : TNotifyEvent read FOnMasterDisable write FOnMasterDisable;`

## Description

OnMasterDisable is called whenever the master dataset is disabled, or when it is active and the field list is empty.

## See also

TMasterDataLink.OnMasterChange |  | Called whenever the master dataset data changes